using DemoServices.ServiceContracts;
using System;

namespace DemoServices.ServiceImplementations
{
    public class SimpleEchoService : IEchoService
    {
        public string GetData(string msg)
        {
            //OperationContext.Current.RequestContext.RequestMessage
            Console.WriteLine("SimpleEchoService : {0}", msg);
            return msg;
        }
    }
}
